import openpyxl

#ワークブックを開き，新規／上書き保存
wb = openpyxl.Workbook()
wb.save('openpyxl_Test.xlsx')
#ワークシートを指定
ws = wb['Sheet']
#セル指定し，値を挿入
rng1 = ws['A1']
rng1.value = 'Pythonから'
rng2 = ws.cell(2, 2, 'EXCEL操作！')
#ワークブックを保存
wb.save("openpyxl_Test.xlsx")